RubyGems Navigation menu

vagrant-vcenter 0.3.2

Enables Vagrant to manage machines with VMware vCenter®.

Versions:

  1. 0.3.2 - October 15, 2014 (18.5 KB)
  2. 0.3.1 - September 17, 2014 (18.5 KB)
  3. 0.3.0 - September 5, 2014 (18.5 KB)
  4. 0.2.1 - July 28, 2014 (17.5 KB)
  5. 0.2.0 - June 16, 2014 (17.5 KB)
Show all versions (8 total)

Authors:

  • Fabio Rapposelli

Owners:

94dd7c89fae45a60ffeae5b35f6a4461

Total downloads 1,999

For this version 282

Show all versions (8 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'vagrant-vcenter', '~> 0.3.2' = Copy to clipboard Copied!

install:
gem install vagrant-vcenter = Copy to clipboard Copied!

Links: